# Asterisk Project : Asterisk 13 ManagerAction_QueueRemove

Created by wikibot on Aug 08, 2014

# QueueRemove

### Synopsis

Remove interface from queue.

### Description

### Syntax

    Action: QueueRemove
    ActionID: <value>
    Queue: <value>
    Interface: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue` - The name of the queue to take action on.
- `Interface` - The interface (tech/name) to remove from queue.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538